Support » Plugin: WooCommerce Piwik integration » Support PHP7?

  • Hello,

    if i activate Php7 i get a Warning from your Plugin. Is there a way to support Php7?

    Sorry for my bad english!

    Many thanks, tino

  • The topic ‘Support PHP7?’ is closed to new replies.